27 de junio de 2018

Página Con Cientos de Pieles Para QMMP Y Winamp




Página con cientos de pieles para el reproductor de música QMMP, Winamp y me imagino que también para Audacious.
Para instalarlas en QMMP ir al menú del programa, luego a Configuración y en la pestaña Apariencia apretar el botón Añadir.

http://waskins.rubyx.eu

26 de junio de 2018

Paquetes Del Equalizador De PulseAudio Para Varias Distros Listos Para Instalarlos





Así es, si quieres tener los paquetes para varias distros del excelente equalizador de PulseAudio listos para instalarse con un par de clicks y sin necesidad de tener Internet anda a la siguiente página:
https://pkgs.org/download/pulseaudio-equalizer

23 de junio de 2018

Como Instalar Las Versiones Más Actuales De OpenShot En Ubuntu O Derivadas





OpenShot Video Editor es un cototo editor de video no lineal​​ de código abierto.
Para instalar la versión estable más actual escribir estas tres líneas en la consola y apretar Enter después de cada una:
sudo add-apt-repository ppa:openshot.developers/ppa
sudo apt-get update
sudo apt-get install openshot-qt

Para instalar la versión experimental e inestable escribir estas tres líneas y apretar Enter después de cada una:
sudo add-apt-repository ppa:openshot.developers/libopenshot-daily
sudo apt-get update
sudo apt-get install openshot-qt

Estos comandos son solo para Ubuntu 14.04, versiones posteriores o distros basadas en él como Linux Mint.


Información sacada de https://www.openshot.org/es/ppa/ donde hay más info y un manual de usuario.

21 de junio de 2018

Youtube-dl Excelente Programa Para Bajar Videos De Cientos De Sitios




Youtube-dl es un programa para bajar videos desde Internet mediante la consola de GNU/Linux. Para bajarlos simplemente en una consola escribir youtube-dl urldelvideo y logicamente apretar Enter. El video se bajará en la resolución en la que está. Por ejemplo si queremos bajar un video de YouTube a 720p debemos seleccionar esa calidad en el video, luego copiar la URL y pegarla en la consola después de youtube-dl . Los videos bajados quedan en la carpeta Home del usuario.

Algunos sitios que soporta este programa en la versión 2016.02.22-1 que viene en Linux Mint 18.3 son:

Hacer click en la imagen para verla más grande


Desinstalé la que viene en Mint mediante el administrador de software e instalé la última, recién salida antes de ayer que es la 2018.06.19 :-) mediante los dos siguientes comandos:

sudo curl -L https://yt-dl.org/downloads/latest/youtube-dl -o /usr/local/bin/youtube-dl

sudo chmod a+rx /usr/local/bin/youtube-dl

Mucha más información se puede encontrar en: https://github.com/rg3/youtube-dl/blob/master/README.md#how-do-i-update-youtube-dl

20 de junio de 2018

Mi Experiencia Con Sparkylinux 4.7




Hace unos días probé Sparkylinux 4.7 con escritorio LXDE de 64 bits y lo encontré casi un desastre.
A continuación un resumen de lo que pasó.

Pero antes un breve resumen de lo que es esta distro. Sparkylinux es una distro ligera basada en Debian y que tiene tres versiones:
1. una versión estable que es basada en Debian Stable.
2. una versión rolling basada en Debian Testing.
3. y una versión en desarrollo para personas que gustan de probar nuevas funcionalidades pero que aún no están probadas que son estables en la distro.

Sparkylinux usa un administrador de software llamado APTus.

_Primero que todo lo actualicé sin ningún problema porque la 4.7 es la penúltima versión. Venía con el kernel 4.9.X y después de la actualización quedó con el 4.16.X, creo.
_Como mi escritorio favorito es Mate, lo instalé y no tuve ningún problema para eso. Instalé la versión 1.16 ya que no había una más actual en el sistema, siendo que en todo caso la última versión  es la 1.20.3.
_Después de hacer el procemiento para desinstalar LXDE éste no se desinstaló y cuando repetía el proceso para desinstalarlo el sistema me decía que ya estaba desinstalado y me preguntaba si lo quería volver a instalar  :-S ¡plop!
_Versión de Wine: 1.8.7.2 que al parecer por lo que vi en Internet es la más actual soportada por Debian 9 Stable. (Malo en mi opinión siendo que la última versión estable de Wine es la 3.0.1).
_Versión de GIMP: 2.8.18 siendo que la última es la 2.10.2.
_No se pudo instalar la 2.10.2 en flatpak mediante el botón flatpak del sitio web de GIMP ni con el siguiente comando por consola que recomienda el mismo sitio web: flatpak install https://flathub.org/repo/appstream/org.gimp.GIMP.flatpakref, y eso que obviamente ya había instalado flatpak desde APTus.
_Al tratar de instalar VirtualBox también mediante APTus el sistema arroja un error diciendo que "el usuario probablemente detuvo la instalación o que se perdió la conexión a Internet" siendo que ninguna de esas dos cosas pasó. Lo traté de instalar 3 veces.
_También intenté instalar VirtualBox desde consola pero no se pudo.
_No se puede instalar Google Earth por las mismas razones además que dice que tal vez la versión de G.E. es demasiado nueva para el S.O.
_Viene con Firefox ESR 52.8.1. pero no viene con Flash instalado.
_Al instalar Flash desde APTus queda funcionando perfecto después de reiniciar Firefox.
_Y al tratar de instalar la última versión de Firefox mediante APTus el sistema me dice que la versión del S.O. que estoy ocupando es demasiado antigua para instalarla X-D
_Una cosa buena que encontré es que tiene 24 escritorios para instalar con un par de clicks.




En resumen... ¡PA' JUERA Sparkylinux!

12 de mayo de 2018

Linux Mint 18.3 Con Mate Tiene Mejor Desempeño En Far Cry 2 Que Lubuntu 17.10.1





Sí, increíblemente a pesar que el escritorio Mate usa hoy en día más del doble de memoria RAM que el escritorio LXDE, éste tiene mejor desempeño por lo menos en el juego Far Cry 2.
Usé específicamente Linux Mint 18.1 y 18.3 ambos con escritorios Mate 1.16 y 1.18 respectivamente y con el mismo kernel que Lubuntu 17.10.1 y los dos tuvieron un mejor desempeño en Far Cry 2. Hay que tomar en cuenta que Linux Mint 18.x está basado en Ubuntu 16.04, osea que usa paquetes más antiguos que Lubuntu 17.10.1.
Todo esto demuestra que no siempre un mejor desempeño en juegos depende de usar un escritorio que ocupe menos memoria RAM, porque Lubuntu 17.10.1 ocupa más o menos 225 MB, en cambio Linux Mint 18.3 con Mate 1.18 ocupa más o menos 575 MB.